openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pedro Lino <pedro.l...@mailbox.org>
Subject Re: Building on Ubuntu 18.04
Date Sat, 20 Jun 2020 17:46:36 GMT
Hi Matthias

(FWIW I tried https://webchat.freenode.net/?channels=dev.openoffice.org first, but people
was have been AFK ;) )

> On 06/20/2020 5:43 PM Matthias Seidel <matthias.seidel@hamburg.de> wrote:

> You did not specify the path to your JDK...
> 
> e.g.
> 
>         --with-jdk-home=/usr/lib/jvm/java-8-openjdk-amd64 \

Thanks!
That allowed me to move a bit further :)

Now stuck at

configure: error: Package requirements (gconf-2.0 ) were not met:
No package 'gconf-2.0' found
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

But if I do
sudo apt-get install gconf-2.0

Note, selecting 'gir1.2-gconf-2.0' for regex 'gconf-2.0'
gir1.2-gconf-2.0 is already the newest version (3.2.6-4ubuntu1)

What now?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message